KQML(1)

NOM
kqml - Entorn d'execució del QML amb KLocalizedContext

SINOPSI

kqml [-v, --version] [-h, --help] [-d, --domaindomain] [files...] [-- arguments...]

DESCRIPCIÓ

kqml és un entorn d'execució del QML amb KLocalizedContext inicialitzat.

A diferència de l'eina «qml» que ve amb el paquet «qt-declarative», el «kqml» inicialitza KLocalizedContext que permet provar aplicacions del món real i fitxers des de zero amb crides «i18n» a través del seu codi i biblioteques importades.

OPCIONS

-v, --version
    Mostra informació de la versió.

-d, --domain domini
    El domini principal de traducció.

-h, --help
    Mostra aquesta ajuda.

fitxers...
    Es poden carregar qualsevol nombre de fitxers QML. Compartiran el mateix motor.

arguments...
    Els arguments després de «--» s'ignoren, però es passen a través de la variable «application.arguments» al QML.

VEGEU TAMBÉ

Hi ha informació més detallada disponible en help:/plasma-desktop (podeu emprar aquest URL al Konqueror o bé executar khelpcenter help:/plasma-desktop).

AUTORS

El kqml l'ha escrit tkachenko, ivan <me@raitjas.tk>.